Polycom UCS software CVE-2019-10689 Information Disclosure Vulnerability

Bugtraq ID: 108799
Class: Design Error
CVE: CVE-2019-10689
Remote: Yes
Local: No
Published: Jun 17 2019 12:00AM
Updated: Jun 17 2019 12:00AM
Credit: Timon Hackenjos from FZI Research Center for Information Technology.
Vulnerable: Polycom VVX601 0
Polycom VVX600 0
Polycom VVX501 0
Polycom VVX500 0
Polycom VVX450 0
Polycom VVX411 0
Polycom VVX410 0
Polycom VVX401 0
Polycom VVX400 0
Polycom VVX350 0
Polycom VVX311 0
Polycom VVX310 0
Polycom VVX301 0
Polycom VVX300 0
Polycom VVX250 0
Polycom VVX201 0
Polycom VVX150 0
Polycom UC Software 5.9.2
Polycom UC Software 5.8.4
Polycom UC Software 5.7.4
Polycom UC Software 5.6.5
Polycom UC Software 5.5.4
Polycom UC Software 5.4.7
Not Vulnerable: Polycom UC Software 6.0
Polycom UC Software 5.9.3


 

Privacy Statement
Copyright 2010, SecurityFocus